﻿.navbar.root-navbar {
    background: #000000;
    border-radius:0px;
    border: none;
    height : 90px;
    margin: 0px;
    z-index: 9998;
}


#used-car-logo
{
    max-height: 75px;
    padding: 2px;
}

.flex-bar {
    display: flex;
    align-items: center;
    padding: 10px;
    justify-content: space-between;
}


.text-bar {
    color: white;
    text-decoration:none;
    font-size: 20px;
    font-weight: 600;
}


.flex-center-row {
    display: flex;
    align-items: center;
}

.phone-item {
    margin-right: 10px;
}


.flex-center-row > #banner-menu > button {
    color: white;
    background: #000000;
    border: none;
}
